<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Naozaj chcete odstrániť všetky zálohy?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Naozaj chcete odstrániť vybrané zálohy?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Naozaj chcete obnoviť vybranú zálohu?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Zálohu %@ nie je možné odstrániť, pretože je uzamknutá. Ak ju chcete odstrániť, najprv ju odomknite výberom Odomknúť v kontextovej ponuke.</string>
	<key>Delete</key>
	<string>Odstrániť</string>
	<key>Delete All</key>
	<string>Odstrániť všetko</string>
	<key>Delete All Backups</key>
	<string>Odstrániť všetky zálohy</string>
	<key>Lock</key>
	<string>Zamknúť</string>
	<key>Make Backup</key>
	<string>Vytvoriť zálohu</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Obnoviť</string>
	<key>Show in Finder</key>
	<string>Zobraziť vo Finderi</string>
	<key>Unlock</key>
	<string>Odomknúť</string>
</dict>
</plist>
